/* CSS Document */
*{margin:0;padding:0;}
.clear{clear:both;}
a{ color:#333;}
a:link {color: #333;text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
ul{list-style:none;}
body{ width:100%; text-align:center; }
.foot{ margin-top:10px;}
.mianbody{ width:960px; margin:0 auto; text-align:left;}
.margintb{ margin:10px 0px;}
.margintop{ margin-top:10px;}
.AD_1left{ width:700px; height:90px; float:left;}
.AD_1right{ width:250px; height:90px; float:right;}

.newsnav{ background:url(http://img.cyol.com/tplimg/news/news2010_special4.jpg) no-repeat left top; width:960px; height:37px; line-height:37px; text-align:left; position:relative;}
.newsnav img{ position:relative; left:0px; top:0px; width:83px; float:left;}
.navlist{ width:680px; float:left; position:relative;left:215px;}
.navlist li{float:left; background:url(http://img.cyol.com/tplimg/news/news2010_spelinebg.jpg) no-repeat right 12px; padding:0px 5px 0px 6px;font-size:14px;height:37px;line-height:36px;}
#nobg{ background-image:none;}
.navlist li a,.navlist li a:link,.navlist li a:visited,.navlist li a:hover,.navlist li a:active{ color:#fff;}
.date{ color:#fff; float:right; font-size:12px; line-height:32px; margin-right:12px; display:inline;}

.leftA{ float:left; width:285px;}
.midA{ float:left; width:370px; margin:0px 10px 0px 10px; display:inline;}
.rightA{ float:left; width:285px;}

.AD_2{ width:960px; height:90px; margin:10px 0px;}
.secondB{ width:960px;}
.listX{ font-size:12px; color:#333;}
.listX li{ line-height:22px; clear:both;}
.listX li a{ padding-left:10px; width:193px; display:block; float:left; background:url(http://img.cyol.com/tplimg/news/news2010_dot.jpg) no-repeat left 8px; clear:both; }
.listX li i{ font-style:normal; width:30px; text-align:right; color:#999; line-height:20px; display:block; float:left;}

.leftB{ float:left; width:690px; }
.rightB{ float:left;  width:260px;margin-left:10px; display:inline;}

.focuspic{ border:#999 solid 1px; font-size:12px; }
.picbox{ padding:6px 6px 0px;}
.jdtp{ width:270px; height:210px;}
.titone{ font-weight:bold; font-size:14px; line-height:24px; padding:5px 0px; text-align:center;}
.titone a{ color:#666;}
.ttjj p{padding:10px 14px;} 
.ttjj{ width:283px; text-indent:26px; line-height:20px; color:#666; background-color:#f5f5f5; border-top:#999 solid 1px; position:relative;}
.ttjj img{ position:absolute; right:15px; width:60px; height:20px;}
.listK{ position:relative;}
.more{ position:absolute; right:10px; top:0px; font-size:12px;}
.more2{ position:absolute; right:40px; top:15px; font-size:12px;}
.more a,.more a:link,.more a:visited,.more a:hover,.more a:active,.more2 a,.more2 a:link,.more2 a:visited,.more2 a:hover,.more2 a:active{ color:#999;}
.red14{ font-size:14px; color:#922624; font-weight:bold; padding-left:30px;}
.sdbd  .red14{ background:url(http://img.cyol.com/tplimg/news/news2010_titp1.jpg) no-repeat 10px center;}
.red14 a,.red14 a:link,.red14 a:visited,.red14 a:hover,.red14 a:active{color:#922624;}
.sdbd dt{ height:32px; line-height:32px;}
.sdbd{ border:#cc8281 solid 1px; width:283px; margin-top:10px;}
.sdbd dd{ background:#fdf7f7 url(http://img.cyol.com/tplimg/news/news2010_lbg1.jpg) no-repeat left top; padding:12px 9px;}

.listG{ clear:both;}
.listG img{ width:95px; height:95px; border:#e9bfc0 solid 1px; float:left; margin-right:10px; display:inline;}
.listGdes{ float:right; width:155px; font-size:12px; line-height:20px; color:#696566; }
.listGdes h5{ color:#922626; font-weight:normal; font-size:12px; font-style:normal;}
.listGdes h5 a{color:#922626;}
.listGdes p{ text-indent:26px;}
.line2{ height:22px;background:url(http://img.cyol.com/tplimg/news/news2010_linebg2.jpg) no-repeat left center; }

.white14{ font-size:14px; color:#fff; font-weight:bold; padding-left:25px; display:block; width:140px; height:32px; float:left;}
.white14 a,.white14 a:link,.white14 a:visited,.white14 a:hover,.white14 a:active{color:#325376;}
/*right part*/
.syrd{ border:#d7d7d7 solid 1px;}
.syrd dt{ background:url(http://img.cyol.com/tplimg/news/news2010_rpicbg1.jpg) no-repeat left top; height:33px; line-height:33px; position:relative;}
.black14{ font-size:14px; color:#343434; font-weight:bold; padding-left:20px;}
.black14 a,.black14 a:link,.black14 a:visited,.black14 a:hover,.black14 a:active{color:#343434;}
.syrd dd{ padding:7px 10px;}
*html .syrd dd{ padding:10px 10px;}
*+html .syrd dd{ padding:10px 10px;}
.listR{ font-size:12px; color:#333;}
.line3{  line-height:0;height:10px ! important; height/**/:5px; border-top:#ccc dashed 1px;}
.listR li{ padding-left:8px; background:url(http://img.cyol.com/tplimg/news/news2010_dot.jpg) no-repeat left 8px; clear:both; line-height:22px;}
.splist li{ background:url(http://img.cyol.com/tplimg/news/news2010_rpicbg2.jpg) no-repeat left top; width:110px; float:left; font-size:12px; color:#828282;}
.splist li .het2{padding:0px; height:103px;}
.splist li img{ width:100px; height:85px; margin:5px 0px 0px 5px; display:inline;}
.splist li p{ margin:20px 0px 10px 0px;width:108px; margin-top:8px; line-height:18px; text-align:center;}

.splist li p a{color:#828282;}
.con_list{width:669px; margin:0 auto; padding:10px 0px 10px;}
.listX_X{ font-size:14px; color:#333; padding-bottom:15px; border-bottom:#ccc dashed 1px; padding-top:15px;}
.listX_X li{ line-height:24px; clear:both;}
.listX_X li a{ padding-left:10px; width:520px; color:#343434;display:block; float:left; background:url(http://img.cyol.com/tplimg/news/news2010_dot.jpg) no-repeat left 8px; clear:both; }
.listX_X li i{ font-style:normal; width:80px; font-size:12px; text-align:right; color:#666; line-height:20px; display:block; float:left;}

.line5{ line-height:0;height:14px; }
*html .line5{line-height:0; height:8px; }
*+html .line5{line-height:0; height:8px; }
.phb_list li{ line-height:20px; clear:both;}
.phb_list li a{ display:block; width:205px; float:right; font-size:12px; line-height:20px; }
.phb_list li i{ font-style:normal; width:16px; font-size:12px; height:15px; display:block; float:left; color:#fff;  background:url(http://img.cyol.com/tplimg/news/news2010_numbg.jpg) no-repeat left 0px; padding:0px 0px 0px 0px; text-align:center; line-height:16px;}
*html .phb_list li i{ font-style:normal; width:16px; font-size:12px; height:15px; display:block; float:left; color:#fff;  background:url(http://img.cyol.com/tplimg/news/news2010_numbg.jpg) no-repeat left 0px; padding-top:1px; text-align:center; line-height:16px;}
*+html .phb_list li i{ font-style:normal; width:16px; font-size:12px; height:15px; display:block; float:left; color:#fff;  background:url(http://img.cyol.com/tplimg/news/news2010_numbg.jpg) no-repeat left 0px; padding-top:1px; text-align:center; line-height:16px;}
#padbot{ padding-bottom:3px;}
*html #padbot{ padding-bottom:8px;}
*+html #padbot{ padding-bottom:0px;}
.syrd .listHMdes{padding:0px 0px 6px;}
.listHM{ clear:both; width:326px; border-bottom:#d7d7d7 dashed 1px;}
.listHMdes{ float:right;  padding:3px 0px; font-size:12px;  color:#696566; }
.listHMdes h5{ color:#922626; font-weight:normal; font-weight:bold; font-size:18px; font-style:normal; line-height:20px;}
.listHMdes h5 a{color:#922626;}
.listHMdes p{ text-indent:26px; line-height:18px;}
.syrd .listHMdes h5{ color:#922626; font-weight:normal; font-weight:bold; font-size:12px; background:url(http://img.cyol.com/tplimg/news/news2010_dot.jpg) no-repeat left center; padding-left:10px; font-style:normal; line-height:20px;}
.listM dt{ background:url(http://img.cyol.com/tplimg/news/news2010_special1.jpg) no-repeat left top; position:relative; height:34px; line-height:30px;}
.listM dd{  border:#cdcdcd solid 1px; border-top:0; padding-bottom:10px; background:url(http://img.cyol.com/tplimg/news/news2010_special3.jpg) repeat-x left bottom;}
/*right part*/
.line6{  line-height:0;height:16px ! important; height/**/:16px; margin-top:16px;border-top:#ccc dashed 1px;}
.AD285_250{ width:285px; height:250px;}
.spe_Aleft{ width:278px; height:255px;border:#d6d6d6 solid 1px; }
.spe_Aleft img{ width:266px; height:210px; margin:5px 0px 0px 6px; }
.spe_Aleft p a{ font-size:14px; color:#666; font-weight:bold; display:block; padding:8px 8px 3px; line-height:22px; text-align:center;}
.spe_Aleft{ float:left;}
.spe_Aright{ float:right; width:373px;}
.listP{ padding-top:7px;}
.listP h5{ font-size:18px; color:#00009B; padding:5px; border:#b9d2f1 solid 1px; background-color:#eef5f8; font-style:normal; text-align:center; line-height:24px;}
.listP h5 a{color:#101076;}
.listP p{ font-size:12px; color:#666; line-height:18px; padding:10px 8px 7px; }
.listY{ font-size:14px; color:#333;}
.listY li{ padding-left:10px; background:url(http://img.cyol.com/tplimg/news/news2010_bluedot.jpg) no-repeat left 8px; clear:both; line-height:22px;}
.listY li a{ color:#101074;}
.partB_left{ width:340px; float:left;}
.partB_left dt{ background:url(http://img.cyol.com/tplimg/news/news2010_special2.jpg) no-repeat left top; position:relative; height:34px; line-height:30px;}
.partB_left dd{  border:#cdcdcd solid 1px; border-top:0; padding:10px; background:url(http://img.cyol.com/tplimg/news/news2010_special3.jpg) repeat-x left bottom;}
.listGM{ clear:both; }
.listGM img{ width:105px; height:80px; padding:3px; border:#ccc solid 1px; float:left; margin:5px 10px 0px 5px; display:inline;}
.listGMdes{ float:right; width:180px; margin-right:8px; display:inline; padding:8px 0px; font-size:12px;  color:#696566; }
.listGMdes h5{ color:#0f1273; font-weight:normal;  font-size:14px; font-style:normal; line-height:20px;}
.listGMdes h5 a{color:#0f1273;}
.listGMdes p{ line-height:18px;}
.bordert{ border-top:#e0eaf6 solid 1px; padding-top:4px;}